This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 248734 - Tray icon doesn't appear using "kalarm --tray"
Tray icon doesn't appear using "kalarm --tray"
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdepim (Show other bugs)
4.5
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Lukáš Tinkl
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-18 10:04 EDT by Barrie Walker
Modified: 2015-07-13 13:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 07:38:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Barrie Walker 2007-07-18 10:04:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-GB; rv:1.8.0.12) Gecko/20070529 Red Hat/1.5.0.12-0.1.el4 Firefox/1.5.0.12

Description of problem:
When I run [kalarm --tray] on Redhat 4.5 no icon appears.
Running it now gives me:
    Very strange! got a DCOPReplyDelayed opcode, but we were not waiting for a reply!
(I don't remmeber seeing the first time it failed, though).
Running [ssh <same-type-machine> kalarm --tray] has the same (non-)effect.
Running [ssh <FC6-machine> kalarm --tray] works as expected, but isn't an option always available to me.


Version-Release number of selected component (if applicable):
kdepim-3.3.1-2.2 kernel-2.6.9-55.0.2.EL

How reproducible:
Always


Steps to Reproduce:
1. kalarm --tray

Actual Results:
Very strange! got a DCOPReplyDelayed opcode, but we were not waiting for a reply!
(it's lying - it waits indefinitely!)

Expected Results:
The kalarm tray icon should have appeared.

Additional info:
$ kalarm -v
Qt: 3.3.3
KDE: 3.3.1-6.RHEL4 Red Hat
KAlarm: 1.1.6
Comment 1 Ondrej Vasik 2011-02-18 07:38:40 EST
Thanks for report, but we will not be able to address the issue in RHEL-4.
RHEL-4.9 was the last RHEL-4 regular update. As RHEL-4 now targets only
critical and security fixes, closing this bugzilla WONTFIX. 

If you still experience the issue with RHEL-5, feel free to report it there,
however, if you want to increase the chances to have this fixed, please use
product support for that. Bugzilla is just bug tracking tool, not support tool
and components for RHEL updates are based primarily on support request.

Note You need to log in before you can comment on or make changes to this bug.